*{margin:0;padding:0;font-family:"Arial",sans-serif;color:#fff}
*,:before,:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.cl{clear:both}
header,section,footer,aside,nav,main,article,figure{display:block}

/** Define Regular fonts **/
h1,h2,h3,h4,h5,h6{font-family:"ff-tisa-sans-web-pro",sans-serif;color:#00bff3}
h1{font-size:32px;text-transform:uppercase}
h2{font-size:24px}
h3{font-size:22px}
.moduletable>h3{font-size:28px;border-bottom:1px solid #555;padding-bottom:10px;margin:15px 0}
a{color:#00bff3}
.moduletable h3{color:#00bff3}
.phonenumber p{font-family:"nimbus-sans-condensed";font-size:2em;text-align:right;line-height:1}
#footer *{color:#fff}
#main-content p{line-height:160%;margin-bottom:10px}
#main-content li{margin-left:20px;line-height:160%}
.page-header{padding-bottom:0;margin:0;border-bottom:0}

/** Layout **/
body{background:url(../images/bg.jpg) no-repeat center top #000;background-color:#000!important;padding:0}
.container-fluid{max-width:960px;margin-left:auto;margin-right:auto;padding:0 15px}
.container-fluid.full-width{width:100%}
.banner-container{text-align:center}
.no-padding{padding:0}

/** Header **/
#logo{margin:30px 0 20px;text-align:center}
.phonenumber,#mod-finder-searchform108{display:none}
.finder input.search-query{padding-left:5px;padding-right:5px;border:0}
.finder .btn-primary{color:#fff;text-shadow:none;background:none;box-shadow:none;border-radius:0;border:0;background-color:#00aeef}

/** Menu **/
#nav-toggles{display:block;margin:10px 0;text-align:right}
.toggle{height:40px;width:40px;display:inline-block;margin-left:8px;vertical-align:top}
#nav-toggle{background:url(../../../images/toggles/toggle-menu-close.png) no-repeat;cursor:pointer}
#nav-toggle.opened{background-position:0 -40px}
.menu li{background:#00aeef}
.menu li:hover>a{background:#0088bb}
.menu a{color:#fff;display:block;padding:10px 20px;font-size:16px}
.menu>li>a{border-top:1px solid #0088bb}
.menu>li:first-child a{border-top:0}
.menu ul{display:none}
.menu li:hover ul{display:block!important}
.menu ul a{padding:10px 35px;font-size:14px}

/*Banners*/
.nivo-slider-wrapper{max-width:100%!important;max-height:100%!important}
#banner img{-o-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.theme-default .nivoSlider{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;margin:0;background:none}

/** Callouts **/
#callouts a{margin:10px 20px;display:block;text-align:center}

/** Contact Form **/
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{height:auto}
.ce-module{background:#7d7d7d;padding:20px 8%;margin-bottom:20px}
.ce-module input,.ce-module textarea{border-radius:0!important;border:0}
.ce-module span,.ce-module .ce-button-submit{font-family:"ff-tisa-sans-web-pro"}
.ce-module .line1{font-size:2.1em;font-weight:700}
.ce-module .line2{font-size:1.3em}
.ce-module .ce-button-reset{display:none}
.ce-module .ce-button-submit{width:100%;background:#00bff3;border:0;font-size:1.5em;padding:10px 0;font-weight:700}
.ce-module textarea{resize:vertical}
.ce-fltwidth-100,.ce-fltwidth-99{width:100%}
.ce-cf-container .inputbox{width:100%!important}

.row-fluid.row {margin-left: 0px;}
.row-fluid [class*="span"] {margin-left: 0;}
.ce-cf-container {margin: 0;}


/** Newsfeed **/
#newsfeed{padding:20px 0 40px}
.newsfeed-date{width:20%;float:left;text-align:center}
.newsfeed-date .post-author.small{font-size:2em;line-height:100%;font-family:"ff-tisa-sans-web-pro";color:#00bff3;font-weight:700}
.newsfeed-post{width:76%;float:left;padding-left:4%}
.ezb-mod .mod-post-author.at-bottom{padding:0;margin:0;border:0}
.mod-post-meta.small{display:none}
.ezb-mod .mod-item + .mod-item{border-top:0}

/* Newsfeed Update 20180313 */
#eb .mod-item > * {display: inline-block; width: 76%; float: left; padding-left: 4%;}
#eb .mod-item > .eb-mod-head {width: 20%; padding: 0;}
#eb .mod-item > .eb-mod-head div {padding: 5px 0 15px; font-family: "ff-tisa-sans-web-pro"; font-size: 28px; line-height: 100%; font-weight: 700; color: #00bff3; text-align: center;}

ol.eb-navbar__footer-submenu li * {color: #000;}


/** Search */
#mod-finder-searchword108{border-radius:0}
.list-striped li:nth-child(odd), .list-striped dd:nth-child(odd), .row-striped .row:nth-child(odd), .row-striped .row-fluid:nth-child(odd){background-color: transparent !important; }
.list-striped li:hover, .list-striped dd:hover, .row-striped .row:hover, .row-striped .row-fluid:hover{background-color: transparent !important; }

/** Breadcrumbs **/
.breadcrumb{background-color: transparent !important;}
.breadcrumb a{color: #fff;}

@media screen and (max-width:980px) {
  .container{max-width:100%}
}

@media screen and (min-width:720px) {
  #callouts{text-align:center}
  #callouts a{margin:5px 20px;display:inline-block;width:40%;max-width:380px}
}

@media screen and (min-width:960px) {
  .container-fluid{padding:0}
  
  nav{float:left;width:90%;padding:0 5%}
  .nav{padding:0;text-align:right}
  #nav-toggle-wrapper{width:20%;float:left;margin-top:20px}
  #nav-toggles{display:none}
  
  /** Menu Layout **/
  ul.menu{display:block!important;list-style-type:none;height:49px}
  ul.menu a{font-size:15px;text-decoration:none;padding:10px 5px 5px;font-family:"ff-tisa-sans-web-pro";color:#fff!important;border:0}
  ul.menu li{float:left;background:none;margin:0 5px}
  ul.menu li a:hover,ul.menu li.active a,ul.menu li:hover a{background:#00aeef!important}
  ul.menu ul{display:none;z-index:500;float:left;list-style-type:none;position:absolute;width: 220px;}
  ul.menu li:hover > ul{display:block!important}
  ul.menu ul a{float:left;width:100%;border-bottom:1px solid #9f9f9f}
  ul.menu ul li:last-child a{border:0}
  ul.menu li:hover ul a{background:#464646!important}
  ul.menu ul li{float:left;text-align:left!important;width:199px;margin:0}
  ul.menu ul li a:hover{background:#00aeef!important}
  
  #logo{max-width:310px;width:100%;float:left}
  #top-right{width:100%;max-width:570px;float:right}
  #info{width:100%;float:left;padding-top:20px}
  
  #newsfeed{float:left}
  
  .phonenumber,#mod-finder-searchform108{display:inline-block;width:40%;float:left}
  #mod-finder-searchform108{width:50%;float:left;text-align:right}
  
  #callouts{margin:20px auto}
  
  #main-content{width:65%;float:left}
  #main-content.right{width:50%;float:left;padding:0 0 0 2%}
  .home #main-content{text-align:right}
  .home #main-content h1{margin:0}
  .home #main-content h2{margin-top:0}
  
  #left{width:47%;float:left;padding-top:20px}
  #right{width:27%;float:left;margin:0 2%}
  
  #newsfeed .moduletable.bottom-left{width:65%;float:left}
  #newsfeed .moduletable.bottom-right{width: 31%;float:left;margin-left:4%}
  #newsfeed .moduletable.bottom-right>h3{display:none}
  .newsfeed-date{width:10%}
  .newsfeed-post{width:88%}
  
  #eb .mod-item > * {width: 88%}
  #eb .mod-item > .eb-mod-head {width: 10%}
  
  #footer{background:#464646;padding:20px 0}
  #footer img{margin:0 5px}
}